Skip to main content
POST
Move pass to another template

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

templateId
string
required
passId
string
required

Query Parameters

accountId
string

Body

application/json
toTemplateId
string
required

The template to move this pass to. Must be the same type (e.g. both 'membership') as the pass's current template.

Response

Default Response

pass
object
required

The current details of a pass instance

Example:
googleUrl
string
required
appleUrl
string
required
webUrl
string
required